local fn = _gn(0xe015e854)
--- GET_TRAIN_CURRENT_TRACK_NODE
-- @param train The target train.
-- @return Train's current track node index.
function Global.GetTrainCurrentTrackNode(train)
	return _in2(fn, train, _ri)
end
